[svn.haxx.se] · SVN Dev · SVN Users · SVN Org · TSVN Dev · TSVN Users · Subclipse Dev · Subclipse Users · this month's index

detecting incompatible clients

From: Scott Lawrence <slawrence_at_pingtel.com>
Date: 2004-07-07 16:49:55 CEST

Is there some way that the server can be configured to detect that a
client is too out-of-rev to be compatible? There seem to be a lot of
old clients in various distributions, and some are never going to work
with a 1.0.x server; it would be nice if the server could just detect
that fact and return a message telling the user what the real problem is
(as opposed to, for example, the client complaining about invalid XML in
the response).

-- 
Scott Lawrence
Consulting Engineer
Pingtel Corp.   
sip:slawrence@pingtel.com
+1.781.938.5306 x162
---------------------------------------------------------------------
To unsubscribe, e-mail: users-unsubscribe@subversion.tigris.org
For additional commands, e-mail: users-help@subversion.tigris.org
Received on Wed Jul 7 16:50:19 2004

This is an archived mail posted to the Subversion Users mailing list.